{
	
	"navigationBarTitleText":"消费赠送",
	"usingComponents": {
		"van-icon": "../../../../../dist/icon/index",
		"van-nav-bar": "../../../../../dist/nav-bar/index",
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"van-loading":"/dist/loading/index",
		"yz-blank":"/mycomponent/yz_blank/yz_blank"
	}
}
